<?php
$dalTableattendance_master = array();
$dalTableattendance_master["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTableattendance_master["date"] = array("type"=>7,"varname"=>"date", "name" => "date");
$dalTableattendance_master["user"] = array("type"=>200,"varname"=>"user", "name" => "user");
$dalTableattendance_master["branch_code"] = array("type"=>200,"varname"=>"branch_code", "name" => "branch_code");
$dalTableattendance_master["outlet_code"] = array("type"=>3,"varname"=>"outlet_code", "name" => "outlet_code");
	$dalTableattendance_master["id"]["key"]=true;

$dal_info["test2_at_localhost__attendance_master"] = &$dalTableattendance_master;
?>